/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,         Helvetica,         Geneva,         Sans-serif; font-size: 12px; color: rgb(128,0,128)}
 A:active { font-family: Arial,         Helvetica,         Geneva,         Sans-serif; font-size: xx-small; text-decoration: none ;
	color : rgb(128,0,128);
	background-attachment : fixed;
	font-weight : bold}
 A:link { font-family: Arial,         Helvetica,         Geneva,         Sans-serif; font-size: xx-small; text-decoration: none ;
	color : rgb(128,0,128)}
 A:visited { font-family: Arial,         Helvetica,         Geneva,         Sans-serif; font-size: xx-small; color: rgb(0,51,153); text-decoration: none }
 .TextObject { font-family: Arial,         Helvetica,         Geneva,         Sans-serif; font-size: 12px; color: rgb(128,0,128)}
 P { font-family: Arial,         Helvetica,         Geneva,         Sans-serif; font-size: 12px; color: rgb(0,0,0)}
 OL { font-family: Arial,         Helvetica,         Geneva,         Sans-serif; font-size: 12px}
 .TextNavBar { font-family: Arial; font-size: x-small; color: rgb(255,0,0); text-decoration: none ; background-color: rgb(255,255,255); background-image: none; background-attachment: scroll; border: 1px solid rgb(0,0,0); padding: 5px}
 .nof_EmptyStyleBanners1-Default {
font-family:verdana; font-size:22; font-weight:700; font-style:normal; color:#000000 
}

.nof_EmptyStyleBanners21-Banner1 {
font-family:MS Sans Serif ; font-size:14pt; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar4-Regular {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar5-Rollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar6-Highlighted {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar7-HighlightedRollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar9-Regular {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar10-Rollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar11-Highlighted {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar12-HighlightedRollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#186ed1 
}


UL {
	font-size: 12px;
	font-family : Arial,      Helvetica,      Geneva,      Sans-serif;
	white-space : nowrap
}

.nof_EmptyStyleTableStyles18-row3cell1 {
	color: rgb(101,83,116);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row3cell2 {
	color: rgb(101,83,116);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row2cell1 {
	color: rgb(99,116,0);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row3cell3 {
	color: rgb(101,83,116);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row2cell2 {
	color: rgb(111,108,118);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row1cell1 {
	color: rgb(101,76,97);
 	background-color: rgb(241,213,181)
}

.nof_EmptyStyleTableStyles18-row2cell3 {
	color: rgb(105,110,103);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row1cell2 {
	color: rgb(101,114,116);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row1cell3 {
	color: rgb(101,76,97);
 	background-color: transparent
}A:hover { font-family: Arial,         Helvetica,         Geneva,         Sans-serif; font-size: xx-small; color: rgb(255,0,0); font-weight: normal; font-style: normal; text-decoration: none }
 
